Vulnerabilidad Critica en Windows

Microsoft ha publicado un parche de seguridad para corregir la vulnerabilidad zero-Day que afecta a todos sus sistemas operativos, 2000, XP, 2003, Vista y 2008. La vulnerabilidad conocida como MS08-067 está considerada como una vulnerabilidad crítica.

MS08-067 ya ha sido explotado, permite la ejecucion remota de codigo a través del servicio “servidor” de los sistemas operativos Windows

La recomendación es aplicar los parches de seguridad y bloquear los puertos TCP 139 y 145

Mas información:

http://www.microsoft.com/technet/security/Bulletin/MS08-067.mspx

 

Anuncios

Etiquetas: , , ,


A %d blogueros les gusta esto: